Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

update to use 'mongoid', '2.0.0.beta9'

  • Loading branch information...
commit 23af5e4e12c6abcd6b94d9ae8715affc9410abe6 1 parent 26dee6d
@fortuity fortuity authored
Showing with 5 additions and 5 deletions.
  1. +1 −1  Gemfile
  2. +1 −1  README.textile
  3. +2 −2 TUTORIAL.textile
  4. +1 −1  template.rb
View
2  Gemfile
@@ -1,7 +1,7 @@
source 'http://rubygems.org'
gem 'rails', '3.0.0.beta4'
-gem 'mongoid', '2.0.0.beta7'
+gem 'mongoid', '2.0.0.beta9'
gem 'bson_ext', '1.0.1'
gem 'devise', '1.1.rc2'
# uncomment if you wish to deploy to Heroku
View
2  README.textile
@@ -90,7 +90,7 @@ h3. About Required Gems
The application uses the following gems:
* rails (version 3.0.0.beta4)
-* mongoid (version 2.0.0.beta7)
+* mongoid (version 2.0.0.beta9)
* bson_ext (version 1.0.1)
* devise (version 1.1.rc2)
View
4 TUTORIAL.textile
@@ -112,7 +112,7 @@ h3. About Required Gems
The application uses the following gems:
* rails (version 3.0.0.beta4)
-* mongoid (version 2.0.0.beta7)
+* mongoid (version 2.0.0.beta9)
* bson_ext (version 1.0.1)
* devise (version 1.1.rc2)
@@ -126,7 +126,7 @@ Edit the *Gemfile* file to look like this:
source 'http://rubygems.org'
gem 'rails', '3.0.0.beta4'
-gem 'mongoid', '2.0.0.beta7'
+gem 'mongoid', '2.0.0.beta9'
gem 'bson_ext', '1.0.1'
gem 'devise', '1.1.rc2'
# uncomment the next two lines if you wish to use Haml
View
2  template.rb
@@ -49,7 +49,7 @@
puts "setting up Gemfile for Mongoid..."
gsub_file 'Gemfile', /gem \'sqlite3-ruby/, '# gem \'sqlite3-ruby'
append_file 'Gemfile', "\n# Bundle gems needed for Mongoid\n"
-gem 'mongoid', '2.0.0.beta7'
+gem 'mongoid', '2.0.0.beta9'
gem 'bson_ext', '1.0.1'
puts "installing Mongoid gems (takes a few minutes!)..."
Please sign in to comment.
Something went wrong with that request. Please try again.